@font-face {
  font-family: 'brandon-bold';
  src: url("../font/HVD Fonts - BrandonText-Bold.otf") format("opentype");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'brandon-regular';
  src: url("../font/HVD Fonts - BrandonText-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'kozbold';
  src: url("../font/KozGoPr6N-Bold-AlphaNum.ttf") format("truetype"); }
